/* r.a.d.calendar  "Default override skin" (small/non-detailed) */


/***************************************************************************************/
/***************************************************************************************/
/* Titlebar, Main Table & Background */
/***************************************************************************************/
/***************************************************************************************/
table.calendarWrapper_Default{
	background: #ecedef!important;
	cursor: default;
	border: none;
	width:207px;

	/*filter: progid:DXImageTransform.Microsoft.dropShadow(Color=e5e5e5,offX=2,offY=2,positive=true);}*/
	}
	
.TableLayout_Default{width: 270px;text-align:center;*width:240px;}
/* .TableLayout_Default td{border: solid 1px #fff; font-size:12px; padding:1px 2px;text-align:center;} */
.TableLayout_Default td a{text-decoration: none;/*text-align: center;padding: 1px;color: #000;cursor: default;*/}

.titlebar_Default{font-weight: normal;height: 23px !important;width: 100%;color: #006747!important;font-size:14px;}
.titlebar_Default img{}
/***************************************************************************************/
/***************************************************************************************/
/* Days of the Week "Names" */
/***************************************************************************************/
/***************************************************************************************/
/*.DaysOfWeek_Default{color: #666666;text-align: center;text-transform: uppercase;height: 17px;border-bottom: solid 1px #dfdfdf;background: url(Img/titlebarBg.gif);}*/
.DaysOfWeek_Default {background-color:#ecedef!important;color:#006747!important;text-align:center;border:none!important;}


/***************************************************************************************/
/***************************************************************************************/
/* Days of the Month "Numbers" */
/***************************************************************************************/
/***************************************************************************************/
.otherMonth_Default span{/*color: #d1d1d1 !important;padding: 1px;display: block;width: 100%;text-align: center !important;height: 13px;margin: 1px;*/}
.otherMonth_Default {color:#ecedef!important;background-color:#ecedef!important;border:none!important;}

.otherMonth_Default a:hover {background:#ecedef!important; color:#ecedef!important; border:none!important; }

.radCalHover_Default, .radCalWeekendHover_Default{background: #ecedef ;color:#fff;}
.radCalHover_Default a, .radCalWeekendHover_Default a{/*width: 100% !important;height: 13px;border: solid 1px transparent;_border: solid 1px #e4e4e4;*/}
.radCalDefault_Default a, .radCalWeekendDefault_Default a{/*margin: 1px;width: 100% !important;height: 13px;text-decoration: none;color: #363636;*/}
.radCalDefault_Default, .radCalWeekendDefault_Default {color:#443c31;background-color:#ecedef!important;border:none!important;}
.radCalWeekendHover_Default {background:#006747!important; color:#fff!important; border:none!important;}


/* Selected TD */
.radCalSelect_Default, .radCalWeekendSelect_Default{background: #ecedef !important;color: #006747 !important;border:none!important;font-weight:bold;}
.radCalSelect_Default a, .radCalWeekendSelect_Default a{color:#006747!important;}


/**************************************************************************************/
/**************************************************************************************/
/* Pop up (on click)  */
/**************************************************************************************/
/**************************************************************************************/
.radPopupImage_Default img{vertical-align: middle; _vertical-align: top; margin-left: 2px;margin-right: 2px;margin-top: -1px;_margin-top: 0px;border-width: 0px;border:1px solid #666;}
.FloaterDivMain {background-color:fff;/* new width */width:300px;/* new padding */padding:20px;}
.FloaterDivMain a {color:#006747; font-family: 'LatoBold'; font-size:12px;}
.FloaterDivTitle {color:#006747;/* new width */width:100%!important; font-family:'LatoBold';}
.FloaterDivText {color:#006747;border:none;max-width:290px;}



/**************************************************************************************/
/**************************************************************************************/
/* Random stuff */
/**************************************************************************************/
/**************************************************************************************/
.outOfRange_Default span{background: #ecedef;color: #d1d1d1;padding: 1px;display: block;width: 100%;text-align: center !important;height: 13px;margin: 1px;*/}

.radDisabled_Default img{ filter: progid:DXImageTransform.Microsoft.Alpha(opacity=60); -moz-opacity: 0.6;opacity: 0.6;}

.divPrint{color: #000000;text-align: center;padding:0px;}
.divPrintDay{color: #000000;text-align: right;padding:0px;}

.innerCellDay_Default{text-align: right;}
.innerCellBody_Default{text-align: left;}

.MonthYearFastNav_Default {	
	background: #ecedef;	
	cursor: default;
	border-bottom:0;
	filter: progid:DXImageTransform.Microsoft.dropShadow(Color=e5e5e5,offX=2,offY=2,positive=true);
	color: #333;
	border-collapse: collapse;}
	
.MonthYearFastNav_Default td {
	vertical-align: middle;	
}

.MonthYearFastNav_Default td.selected_Default {
	background: #ecedef;
	color: white !important;
	text-align: center;
}

.MonthYearFastNav_Default td input {
	background: #ecedef;
	border: solid 1px #000;
	color: #000000;
	float: left;
	width: auto;
	margin-right: 1px;
}


/*.MonthYearFastNav_Default{border: solid 1px #e5e5e5;font: normal 10px;background: #fff;cursor: default;border-bottom:0;filter: progid:DXImageTransform.Microsoft.dropShadow(Color=e5e5e5,offX=2,offY=2,positive=true);color: #000;border-collapse: collapse;}
.MonthYearFastNav_Default td{vertical-align: middle;}
.MonthYearFastNav_Default td.selected_Default {background: #909090;border: solid 1px #909090;color: white !important;text-align: center;}
.MonthYearFastNav_Default td input{background: transparent url(Img/MonthYearFastNavBtnBg.gif) repeat-x;border: solid 1px #000;font-size:10px;color: #000000;float: left;width: auto;margin-right: 1px;}*/


/*.radCalToday_Default a {background: #96A986;border: solid 1px #909090;}
.radCalTodaySelected_Default a{background: #909090;border: solid 1px #909090;color: white !important;}
.radCalTodaySelected_Default{background: #909090 !important;border: solid 1px #909090;color: white !important;}*/